/* ======================================================================================
 * Author: Kit Whyte, kit@aeski.net, www.aeski.net
 * Copyright: Kit Whyte
 * 
 * Date: 18/9/2010
 * File: IE6.css
 *
 * This file may not be copied or modified without expressed permission from the author
 * ======================================================================================
 */


/*-----------------------------------------------------------
	Other Fixes
-----------------------------------------------------------*/ 
/*body{
	behavior: url(/sites/dev.aeski.net/themes/aeski/ie/csshover3.htc);
}*/

#main-content{
	width: 97%;
	display: inline-block;
	float: none;
}

#primary-links{
	bottom: 0px;
}

.sidebars{
	margin: 0 170px 0 260px !important;
}

#main-content .views-row{height: 130px;}	

.project{
	height: 47px;
}

#sidebar-left{
	height: 200px;
}

#site-credits{
	position: absolute;
	bottom: 5px;
	right: 0px;
	height: 20px;
}

ul.nice-menu li a.active,
ul.nice-menu li a:hover,
#primary-links ul li li a:hover,
ul.nice-menu li.menuparent:hover{
	background: #e8820f;
}

/*-----------------------------------------------------------
	DEFAULT GLOBAL FIXES
-----------------------------------------------------------*/ 

fieldset {
	background: none;
}

html.js fieldset.collapsible {
	position: relative;
	top: -1em;
}
html.js fieldset.collapsed {
	top: 0;
	margin-bottom: 1em;
}

